/* First the reset */
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
 margin:0;
 padding:0;
 border:0;
 outline:0;
 font-size:100%;
 vertical-align:baseline;
 background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
 display:block;
}
nav ul {
 list-style:none;
}
blockquote, q {
 quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
 content:'';
 content:none;
}
a {
 margin:0;
 padding:0;
 font-size:100%;
 vertical-align:baseline;
 background:transparent;
}
/* change colours to suit your needs */
ins {
 background-color:#ff9;
 color:#000;
 text-decoration:none;
}
/* change colours to suit your needs */
mark {
 background-color:#ff9;
 color:#000; 
 font-style:italic;
 font-weight:bold;
}
del {
 text-decoration: line-through;
}
abbr[title], dfn[title] {
 border-bottom:1px dotted;
 cursor:help;
}
table {
 border-collapse:collapse;
 border-spacing:0;
}
/* change border colour to suit your needs */
hr {
 display:block;
 height:1px;
 border:0; 
 border-top:1px solid #cccccc;
 margin:1em 0;
 padding:0;
}
input, select {
 vertical-align:middle;
}

/* Now to set them all */
/*
div {
	border-style: solid;
	border-width: 1px;
	border-color: #808080;
}
*/

body {
 line-height:1;
 background-color: #d7d7d7;
 font-family: 'Raleway', sans-serif;
 /*
 font-family: 'Alegreya Sans', sans-serif;
 */
}

p   {
  line-height:1.3;
  margin-bottom: 20px;
}


td  {
   padding: 2px;
}


th  {
  font-weight: bold;
  padding-bottom: 5px;
}

h4  {
  font-weight: bold;
  padding-bottom: 5px;
}

.nav {
	
}	

.navbar {
	background-color: #ebebeb;
	width: 100%;
	border-style: none;
}

.navbar-nav	{
	padding-top: 10px;
	padding-right: 20px;
	background-color: #ebebeb;
}

.navbar-brand-custom	{
	padding: 10px 0px 5px 0px;
	height: 70px;
}

.hr-rule	{
  width:100%;
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 40px;
}

.topbar	{
	height: 10px;
	background-color: #ebebeb;
	padding: 0px;
  margin-bottom: 60px;
}

.extra-padding	{
	margin-top:20px;
}

.extra-padding-big  {
  margin-top:40px;
}

/* New modal classes */
.row:after {
		  content: "";
		  display: table;
		  clear: both;
		}

.column {
  float: left;
  width: 33.333334%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 100;
  padding-top: 30px;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  overflow: auto;
  background-color: white;
}

.modal2 {
  padding-top: 30px;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 30%;
  max-width: 40%;
}

/* The Close Button */
.close {
  color: #FFFFFF;
  position: absolute;
  top: 10px;
  right: 20px;
  z-index: 5;
  font-size: 35px;
  font-weight: bold;
  opacity: 0.5;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides, .mySlides2, .mySlides3 {
  display: none;
}

.cursor {
  cursor: pointer
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 60%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

.prev 	{
	  left: 0%;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(255, 255, 255, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
  border-radius: 0 3px 3px 0;
}

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
    margin-top: 20px;
    /*
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 80px;
    */
}

#myImg:hover {opacity: 0.7;}

.caption-container, .caption-container2, .caption-container3 {
  text-align: center;
  background-color: white;
  padding: 20px 20px 20px 20px;
  color: #777;
  margin-top: 40px;
}

.caption-container2 {
  margin-top: 120px;
}

.demo, .demo2, .demo3 {
  opacity: 0.6;
  margin-top: 1px;
}

.active,
.demo:hover, .demo2:hover, .demo3:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

.col-xs-4-no-pad	{
	padding: 0;
}

/* End of Modal code*/

@-webkit-keyframes zoom {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
}

@keyframes zoom {
    from {transform: scale(0.1)} 
    to {transform: scale(1)}
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}


@media screen and (max-width: 1200px) {}

section h2 {
font-size: 50px;
font-family: 'Pathway Gothic One', sans-serif;
}

section	{
	text-align: center;
	margin-bottom: 20px;
  /*
	padding-top: 50px;
  */
	min-height: 100vh;
  max-height: auto;
  /*
	background-image: url("../img/hr_black2.png");
	background-repeat: no-repeat;
	background-position: center 5%;
  */
	z-index: 1;
}


section#shop, section#suppliers, section#contact	{
	background-color: #d7d7d7;
  /*
	padding-top: 100px;
  */
  padding-bottom: 100px;
} 

section#farm, section#location	{
	padding-bottom: 100px;
	background-color: #ebebeb;
  /*
	padding-top: 100px;
  */
}

section#location  {
  height: auto;
}

section#contact	{
	line-height: 1.75;
}

section#contact .form-group {
    margin-bottom: 25px;
}

section#contact .form-group input.form-control {
    height: auto;
}

section#contact .form-group input, section#contact .form-group textarea {
    padding: 20px;
}

.info-bar	{
	height: 200px;
	background-color: #ebebeb;
}

.body-copy	{
	margin-top: 20px;
}

.carousel-container	{
	/*margin-top: 30px; */
}

.gallery-container	{
	margin: 50px;
}
.modal-dialog {
	width:600px;
}

.thumbnail {
	margin-bottom:6px;
}

/* Sticky navbar code */

#body_div {
	top: 0;
	position: relative;
	background-color: #d7d7d7;
}

#banner {
	width: 100%;
	height: 85vh;
	overflow: hidden;
}

#grey-bkgrnd	{
	background-color: #ebebeb;
	height: 20px;
}


.sitename	{
	padding-top: 10px;
	padding-right: 10px;
	float: left;
}

#navlist li
{
	display: inline	list-style-type: none;
	padding-right: 20px;
	font-variant: small-caps;
	font-family: 'Cabin', sans-serif;
}

/*
ul.li {
    display:inline;
}
*/

/*
.navbar-fixed {
    top: 0;
    z-index: 100;
  	position: fixed;
    width: 100%;
}
*/

#nav_bar {
	border: 0px;
	background-color: #FFFFFF;
	border-radius: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
    height: 100px;
    box-shadow: 10px 5px 5px #c8c8c8;
    /*
    margin-top: 30px;
	*/
}

.nav_links {
    margin: 0;
    float: right;
    padding-top: 10px;
}

.nav_links li {
	display: inline-block;
    margin-top: 4px;
}
.nav_links li a {
	padding: 0 15.5px;
	color: #4887a1;
	text-decoration: none;
}

/*Responsive image with clipping: */
.image-clipped {
  width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

top-image {
max-height: 100%;
}

.text-danger {
    color: #e74c3c;
}

.padding-bottom {
  padding-bottom: 10px;
}

.padding-bottom-big {
  padding-bottom: 30px;
}

.img-blockquote {
  color: #191919;
  max-width: 80%;
  width: 70%;
  padding: 40px 90px;
  position: relative;
  margin: auto;
  margin-top: 30px;
  text-align: justify;
  line-height: 1.3em;
}

.img-blockquote::before,
.img-blockquote::after {
  display:block;
  position: absolute;
  top: 50%;
  margin-top: -40px;

}

.img-blockquote::before {
  content: url(../img/quote_top.png);
  margin-right: 100px;
    left: -10%;
}
.img-blockquote::after {
  content: url(../img/quote_bottom.png);
  margin-left: 100px;
    right: -10%;
}
.img-blockquote div {

  margin-top: 15px;
}

.img-responsive-custom  {
  margin-left:40px;
}